/* page setup */
body,td,th,input,textarea,select,button {
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11px;
}
body {
	background: white url(images/bodybg.png) repeat-x scroll top left;
	color: #505050;
	margin: 0px;
	text-align: left;
}

form {
	padding: 0px;
	margin: 0px;
}
a, a:link, a:visited, a:active, a:hover {
	text-decoration: underline;
	color: #505050;
	color: #4d5963;
	/* color: #914721; */
}
a:hover {
	text-decoration: none;
	color: #202020;
	color: #5d6973;
	/* color: #e65d00; */
}


/* general */
.wide {
	text-align: center;
}
.centerfit {
	width: 770px;
	margin: 0 auto 0 auto;
	text-align: left;
}

#logolink {
	font-size: 32px;
	color: white;
	text-decoration: none;
	line-height: 120px;
}
.promo {
	font-size: 16px;
	line-height: 234px;
	text-align: center;
}

/* top header */
#topheader {
	background: #202e3a url(images/topbg.png) no-repeat scroll top center;
	height: 120px;
}
#toplinks,.prodlinks {
	padding: 0;
	margin: 0 0 0 20px;
	list-style: none;
	/* list-style-image: url(images/arrow.png); */
}
#flags {
    text-align: right;
    padding-left: 0px;
}
#toplinks {
    margin-top: 10px;
}
#topcontainer {
    float: right;
    margin-top: 20px;
}
#toplinks li,.prodlinks li, .footerlinks li {
	padding: 0 0 0 11px;
	margin: 0;
	background: transparent url(images/arrow.png) no-repeat scroll 0px 4px;
}

#toplinks li a, #toplinks li a:link, #toplinks li a:visited, #toplinks li a:active, #toplinks li a:hover {
	font-weight: normal;
	color: #dfdfdf;
	text-decoration: none;
}
#toplinks li a:hover {
	color: white;
 	text-decoration: underline;
}

ul,ol,.linklist {
	margin: 0;
	padding: 0 0 0 15px;
}
ul li,ol li,.linklist li {
	margin: 0;
	padding: 0;
}

/* product bar */
#productbar {
	background: #071826 url(images/prodbarbg.png) no-repeat scroll top center;
	height: 99px;
}

.prodinfo {
	padding-top: 18px;
}

.prodheading {
	padding-top: 20px;
}
a.prodheading, a.prodheading:link, a.prodheading:visited, a.prodheading:active, a.prodheading:hover {
	font-weight: bold;
	color: #dedede;
	text-decoration: none;
}
a.prodheading:hover {
 	text-decoration: underline;
 	color: white;
}

.prodlinks li a, .prodlinks li a:link, .prodlinks li a:visited, .prodlinks li a:active, .prodlinks li a:hover {
	font-weight: normal;
	color: #b4bbc1;
	text-decoration: none;
}
.prodlinks li a:hover {
 	text-decoration: underline;
 	color: white;
}

/* page content */

#content {
	padding: 20px 0 20px 0;
}
#innercontent {
}


/* footer */
#footer {
	clear: both;
	background: #dedede url(images/footerbg.png) repeat-x;
	color: #7c7c7c;
	
	padding: 5px 0 150px 0;
	border-bottom: 1px solid #cecece;
}
.footerlinks {
	list-style: none;
	margin: 5px 0 0 0;
	padding: 0;
}
.footerlinks li {
	padding: 0 0 0 10px;
	margin: 0;
}
#footersearch {
    text-align: right;
}
#footersearch input {
    padding: 2px;
    width: 100px;
    border: 1px solid #B0B0B0;
}

.footerheading td {
	height: 33px;
}
.footerlinks li a, .footerlinks li a:link, .footerlinks li a:visited, .footerlinks li a:active, .footerlinks li a:hover,
#copyright a, #copyright a:link, #copyright a:visited, #copyright a:active, #copyright a:hover,
.copyright a, .copyright a:link, .copyright a:visited, .copyright a:active, .copyright a:hover {
	font-weight: normal;
	color: #7c7c7c;
	text-decoration: none;
}
.footerlinks li a:hover,
.copyright a:hover,
#copyright a:hover {
 	text-decoration: underline;
}

.footerheading td {
	font-weight: bold;
	color: #7c7c7c;
}

#copyright {
    padding: 5px 0 0 0;
	font-weight: normal;
	text-align: right;
	color: #7c7c7c;
}
#tm {
    font-size: 80%;
}


h1,.formtitle {
	background: #e3e3e3 url(images/headingbg.png) repeat-x;
	color: #3d444a;
	font-size: 14px;
	font-weight: normal;
	padding: 8px 14px 8px 14px;
	margin: 0 0 10px 0;
}
h1 .caption {
	color: #6d747a;
}
h1 em, h1 .highlight {
	color: #f67d00;
    font-style: normal;
}

.hasright {
	margin-right: 358px;
}
#modules_right {
	float: right;
	width: 348px;
}
#modules_left {
	float: left;
	width: 348px;
}
#modules_float {
    position: absolute;
    top: 20px;
    left: 10px;
    text-align: left;
    padding: 5px;
    background-color: white;
    border: 1px dashed #E0E0E0;
    width: 250px;
    overflow: hidden;
}
.floatsizer {
    bottom: 0;
    right: 0;
    width: 8px;
    height: 8px;
    position: absolute;
    border-right: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    margin: 0 2px 2px 0;
}

.hasleft {
	margin-left: 358px;
}
.module_content,.main_content,
.form .forminstructions,.form form {
	padding: 0px 15px 5px 15px;
}

#modules_bottom {
	margin-top: 15px;
    clear: both;
}
.list_key {
	font-weight: bold;
}
.list_value {
	font-weight: bold;
}
.weenote {
	font-size: 10px;
	color: #808080;
}
.imgbutton {
	background-image: url(images/button.png);
	width: 108px;
	height: 26px;
	text-align: center;
	line-height: 24px;
	margin-right: 10px;
}
.imgbutton a, .imgbutton a:link, .imgbutton a:visited, .imgbutton a:active, .imgbutton a:hover {
	text-decoration: none;
	color: #dfdfdf;
	font-weight: bold;
}
.hidden {
	display: none;
}

.search_results .search_correction {
	margin-bottom: 8px;
	font-style: italic;
}

.search_results .search_correction a {
	font-weight: bold;
}

.search_results .search_summary {
	margin-bottom: 16px;
}
.search_results .search_result {
	margin-bottom: 12px;
}

.search_results .search_result a {
	font-weight: bold;
}

.search_results .search_result .search_result_summary {
	margin: 5px 0 3px 0;
}

.search_results .search_result .search_result_percent {
	font-size: 80%;
	color: #B0B0B0;
}

.search_results .search_nav a {
	font-weight: bold;
	padding: 0 5px 0 5px;
}

#modules_right.split-right-55-45    { width: 350px; }
.hasright.split-right-55-45         { margin-right: 360px; }

#modules_right.split-right-65-35    { width: 280px; }
.hasright.split-right-65-35         { margin-right: 290px; }

#modules_right.split-right-60-40    { width: 310px; }
.hasright.split-right-60-40         { margin-right: 320px; }

#modules_right.split-right-75-25    { width: 200px; }
.hasright.split-right-75-25         { margin-right: 210px; }

#modules_right.split-right-50-50    { width: 385px; }
.hasright.split-right-50-50         { margin-right: 395px; }

#modules_left.split-left-25-75    { width: 200px; }
.hasleft.split-left-25-75         { margin-left: 210px; }

#modules_left.split-left-40-60    { width: 310px; }
.hasleft.split-left-40-60         { margin-left: 320px; }


#news_summary h2 {
    font-size: 11px;
   	font-weight: bold;
}

#news_summary h2 em {
    color: #f67d00;
    font-style: normal;
}

#news_summary a {
    display: block;
    margin: 8px 0 8px 0;
}


#v3tour {
}

#v3tour .slide {
	width: 740px;
	height: 250px;
}

#v3tour .slide img {
	float: right;
	border: 1px solid #C0C0C0;
	margin-left: 10px;
}

#v3tour .slide h1 {
	color: #f67d00;
	background: none;
	padding: 0;
	margin: 0 0 8px 0;
}

#v3tour .slide h2 {
	font-size: 10px;
	font-weight: normal;
	color: #f67d00;
	color: #ff8600;
	background: none;
	padding: 0;
	margin: 0px 0 8px 0;
}

#v3tour .slide .tech {
	margin-top: 30px;
	width: 330px;
	border-top: 1px dashed #C0C0C0;
	padding: 10px 5px 5px 5px;
	font-size: 10px;
	color: #707070;

	bottom: 0px;
	position: absolute;
}

#v3tourpages {
	list-style: none;
}

ul#v3tourpages li {
	font-size: 10px;
	display: inline;
	float: left;
	border-left: 1px solid #E0E0E0;
	padding-left: 5px;
	margin-left: 5px;
}
ul#v3tourpages li.first {
	border-left: 0;
	margin-left: 0;
	padding-left: 0;
}

ul#v3tourpages li.active {
	font-weight: bold;
	color: #f67d00;
}

/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 740px;
	height: 250px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accommodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.items div {
	float:left;
}

.imgleft {
	float: left;
}
.clearboth {
	clear: both;
}
